<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>52 at, in on (lieu)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">52</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>at, in on</i> (llieu)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En règle générale, quand on parle du lieu où se trouve quelqu'un ou quelque chose :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td><b>at</b> = "à"</td>
									<td><b>in</b> = "dans"</td>
									<td><b>on</b> = "sur"</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>at</b> school</td>
									<td class="en_exemple"><b>in</b> the house</td>
									<td class="en_exemple"><b>on</b> the table</td>
								</tr>
								<tr>
									<td>à l'école</td>
									<td>dans la maison</td>
									<td>sur la table</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les <u>adresses</u>, on emploie <b>at</b> devant le numéro d'une maison.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She lives <b>at</b> number 73.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle habite au 73.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I live <b>at</b> 15 Anderson Gardens</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'habite 15, Anderson Gardens.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<p>Mais on dit <b>in</b> devant le nom d'une <u>rue</u> ou d'une <u>ville</u>.</p>
						<p class="en_exemple">My doctor lives <b>in</b> Nelson Street.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Mon médecin habite Nelson Street</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Shakespeare lived <b>in</b> Stratford.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Shakespeare habitait à Stratford.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">La préposition "à" ne se traduit pas lorsqu'on indique une distance.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I live three miles from here.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'habite à cinq kilomètre d'ici.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Two hundred yards from my house there's a chemist's.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">A deux cents mètres de chez moi, il y a une pharmacie.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie <b>on</b> pour parler <u>des trains, des autobus</u> et <u>des avions</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">He's arriving <b>on</b> the 3.15 train.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il arrive par le train de 15h15.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">
							There's no room <b>on</b> the bus, so let's get off again.<span class="en_exemple"><span class="fr"> (pour </span>by bus, etc. </span><a href="307.html" class="num_link">307</a><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il n'y a pas de place dans le bus, alors redescendons.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p>Notez l'emploie de <b>off</b> (contraire de <i>on</i>) dans le dernier exemple.</p>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie <b>on</b> pour désigner l'<u>étage</u> dans une maison.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I live <b>on</b> 5th floor.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'habite au 5ème étage.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On dit : </p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>at</b> home/school/work/univesity/college (<a href="138.html" class="num_link">138</a>)</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple"><b>in</b> bed/hospital/prison</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple"><b>in</b> the picture/cartoon/photo</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">sur l'image, etc.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>in</b>/heaven/the rain</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">au ciel/paradis, sous la pluie</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>in</b> a hat/glasses</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">avec un chapeau/des lunettes</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>on</b> page 30, <b>in</b> line 13</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">page 30, à la ligne 13</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Quand il y a un <u>chagement de lieu</u>, l'emploi des prépositions est tout à fait différent. (<a href="54.html" class="num_link">54</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He's <b>at</b> school</td>
									<td class="en_exemple">He's gone <b>to</b> school.</td>
								</tr>
								<tr>
									<td>Il est à l'école.</td>
									<td>Il va à l'école.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>